---
notes: |
  נשלח לחברי הצוות כאשר כרטיס מוקצה אליהם. כרטיסים ניתנים להקצאה באופן אוטומטי על ידי המערכת או באופן ידני על ידי חבר צוות אחר.  השתמש ב%{assigner} כדי להבחין מי ביצע את ההקצאה.
subject: |
  הכרטיס הוקצה אליך.
body: |
  <h3><strong>שלום %{assignee.name.first},</strong></h3>
  מספר קריאה <a href="%{ticket.staff_link}">#%{ticket.number}</a> הוקצעה לך על ידי %{assigner.name.short}
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>מאת</strong>:
  </td>
  <td>
  %{ticket.name} &lt;%{ticket.email}&gt;
  </td>
  </tr>
  <tr>
  <td>
  <strong>Subject</strong>:
  </td>
  <td>
  %{ticket.subject}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div>בכדי לצפות\להגיב לקריאה, אנא <a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >התחבר</span></a> לממשק מערכת הקריאות</div>
  <em style="font-size: small; ">חברך נציג התמיכה התכנית
  System</em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
